# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libqalculate
pkgbase = libqalculate
pkgver = 2.6.2-1
pkgdesc = Multi-purpose desktop calculator
url = http://qalculate.github.io/
builddate = 1534703965
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 8929280
arch = arm
license = GPL
depend = libxml2
depend = curl
depend = mpfr
optdepend = gnuplot: for plotting support
makedepend = intltool
